TS SSL CONTEXT(3ts)

NAME
TS SSL Context - traffic Server TLS server context

SYNOPSIS

            #include <ts/ts.h>

    TSSslContext TSSslContextFindByName(const char *name)

    TSSslContext TSSslContextFindByAddr(const struct sockaddr *address)

DESCRIPTION

TSSslContextFindByName() searches for a SSL server context created from ssl_multicert.config, matching against the server name.

TSSslContextFindByAddr() searches for a SSL server context created from ssl_multicert.config matching against the server address.

SEE ALSO

TSAPI(3ts)

COPYRIGHT
2024, dev@trafficserver.apache.org